prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgda-report-4.0
Description: GDA (GNOME Data Access) Reports
Requires: libgda-4.0
Version: 4.0.2
Libs: -L${libdir} -lgda-report-4.0
Cflags: -I${includedir}/libgda-4.0/libgda-report 
